LI
{
    MARGIN-TOP: 2px;
    MARGIN-LEFT: 5px;
    BORDER-BOTTOM: gray 1px dashed
}
UL
{
    MARGIN: 5px;
    LIST-STYLE-TYPE: none
}
H2
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 1.5em
}
B
{
    FONT-WEIGHT: bold;
    LETTER-SPACING: 0em
}
P
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 10px
}
H1
{
    DISPLAY: block;
    FONT-WEIGHT: normal;
    FONT-SIZE: 2em;
    LETTER-SPACING: 0em
}
H2
{
    DISPLAY: block;
    FONT-WEIGHT: normal;
    COLOR: navy;
    LETTER-SPACING: 0em;
    BACKGROUND-COLOR: #dcdcdc
}
H3
{
    DISPLAY: block;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1em;
    LETTER-SPACING: 0em
}
H1
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 2em;
    WIDTH: 420px
}
TD
{
    FONT-SIZE: 10px;
    FONT-FAMILY: "verdana";   
}
BODY
{
    SCROLLBAR-FACE-COLOR: #D1DBC6;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #EFEFEE;
    SCROLLBAR-SHADOW-COLOR: #f0f0f0;
    SCROLLBAR-3DLIGHT-COLOR: #D1DBC6;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #fcfcfc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    SCROLLBAR-DARKSHADOW-COLOR: black;
    font-size-adjust: none
}
TABLE
{
    MARGIN-LEFT: 0px
}
A
{
	display:block;
    FONT-WEIGHT: normal;
    COLOR: navy;
    FONT-FAMILY: "verdana";
    TEXT-DECORATION: none;
    font-stretch: condensed;
}
A:hover
{
    FONT-FAMILY: "verdana";
    BACKGROUND-COLOR: #c0c0c0;
}
